Subject: Re: bug#76926: 31.0.50; Hyperbole tarball bloat

From: Mats Lidell <[email-masked]>
Date: Mon, 24 Mar 2025 23:07:10 +0100

> Stefan Monnier writes:
> Oops, sorry.  I had made the change locally for testing purposes, and it
> looks like I pushed it by accident as part of another change.

Oh, back to us then. ;-)

> OK, I just added it

Just came to think of it. The current existent of the info file and dir in git
will not cause any problems? Will they just be overwritten?

> (and removed the `:ignored-files` which is better replaced by adding entries
> to `.elpaignore` anyway, so it's all under your direct control).

Thanks for sharing. I did not know of .elpaignore.

Yours
-- 
%% Mats